Subject: Building a copper beer kettle

From: [email-masked] (Brian VanDeWettering)
Date: 3 Sep 1993 23:32:20 -0700

I'm still suffering sticker shock after shopping for a custom built
stainless steel boiling kettle.  Since copper also works in this 
application I was wondering what is involved in brazing copper for
food grade (brewing beer) applications.  I've welded quite a bit
with gas and arc and have a little experience with brazing so is
it feasible for me to build my own boiling vessel?  Is the flux 
poisinous?  Is copper just as expensive as stainless?

-Brian
-- 
[email-masked]  Public Access User --- Not affiliated with TECHbooks
Public Access UNIX and Internet at (503) 220-0636 (1200/2400, N81)